local fn = _gn(0xD75ACCF5E0FB5367)
--- SET_PED_USING_ACTION_MODE
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param action :
function Global.SetPedUsingActionMode(ped, p1, p2, action)
	return _in2(fn, ped, p1, p2, _ts(action))
end
